
#movieplayer_blackout
{
  background-color: #000;
  opacity: .5;
  filter: alpha(opacity=50);
  position: fixed; top: 0; left: 0;
  width: 100%; height: 100%;
  z-index: 10;
}

#movieplayer_background
{
  position: absolute;
  background-image: url("/img/movie_bg.png");
  width: 860px;
  height: 510px;
  z-index: 11;
}

#movieplayer_frame
{
  position: absolute;
  left:30px;
  top:30px;
  width:800px;
  height:450px;
  border:0;
  z-index: 12;
}

#movieplayer_button
{
  position: absolute;
  background-image: url("/img/movie_close.png");
  cursor: pointer;
  right:1px;
  top:1px;
  width:32px;
  height:32px;
  z-index: 13;
}

#movieplayer_button:hover
{
  background: url("/img/movie_close.png") repeat scroll 0 -32px;
}

.movieplayer_icon
{
  border:1px solid #CD0000;
  position:absolute;
  left:0;
  top:0;
}

.movieplayer_play
{
  position:absolute;
  left:0;
}

.movieplayer_a
{
  position:relative;
  display: block;
  width:150px;
}

.movieplayer_a:hover
{
  background-color:transparent;
}

.movieplayer_table
{
  display:block;
  clear:both;
  width:100%;
  text-align:center;
  border:0;
  margin-top:10px;
  margin-bottom:10px;
}

.movieplayer_cell
{
  width:150px;
  vertical-align:middle;
}

.movieplayer_title
{
  color:#666;
  padding-top:2px;
}

